package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedCustomerContactsKey;
import cn.superdesk.uniorder.dto.vo.unified.UnifiedCustomerContactsDetail;

import java.util.List;

public interface UnifiedCustomerContactsMapper {

	int deleteByPrimaryKey(UnifiedCustomerContactsKey key);

	int insert(UnifiedCustomerContactsKey record);

	int insertSelective(UnifiedCustomerContactsKey record);

	int deleteByVirtId(Long virtId);

	List<UnifiedCustomerContactsDetail> getContacts(Long virtId);
}